clear
capture log close
set more off
set mem 800m
global drop _all

global path "C:\Users\WB321511\SkyDrive\Documents\RESEARCH\Insurance\"
global code "$path\Stata\code"
global original "$path\Data\RainfallShocks\Original_Sim_result"
global data "$path\Stata\new"
global result "$path\Stata\result"
global math "$path\Mathematica"
global graph "$path\Figures"

cd $path\Stata\code

*do Production 	// Y R K used for tables


do WeatherShocks	//Empirical distribution and graphs for weather shocks

do DataSim

do SummaryStats	// Credit, Savings, Attitude towards Risk

do RR //Summary stats and checks for R&R 

